<!doctype html>
<head>
  <title>csv</title>
</head>
<body>
  <pre>
      {
        "id": "d7588f8e-354c-4bfb-ba35-7aa60d003b65",
        "description": "TD EVERY DAY SAVINGS ACCOUNT",
        "number": "1020 6435928﻿"
      },
      {
        "id": "58556070-3671-49c6-9d24-fc6518084270",
        "description": "TD CASH BACK VISA* CARD",
        "number": "4520 3400 5438 3537﻿"
      },
      {
        "id": "46d28e59-53b6-40b4-8d09-22d6d551e2ae",
        "description": "TD UNLIMITED CHEQUING ACCOUNT",
        "number": "1020 6151040"
      }
  </pre>
  {% if result %}
    <h1>Upload result: {{ result }}!</h1>
  {% endif %}
  <form action="/csv/d7588f8e-354c-4bfb-ba35-7aa60d003b65" method="POST" enctype="multipart/form-data">
    <input type="file" name="data">
    <button>TD EVERY DAY SAVINGS ACCOUNT</button>
  </form>
  <form action="/csv/58556070-3671-49c6-9d24-fc6518084270" method="POST" enctype="multipart/form-data">
    <input type="file" name="data">
    <button>TD CASH BACK VISA* CARD</button>
  </form>
  <form action="/csv/46d28e59-53b6-40b4-8d09-22d6d551e2ae" method="POST" enctype="multipart/form-data">
    <input type="file" name="data">
    <button>TD UNLIMITED CHEQUING ACCOUNT</button>
  </form>
</body>
